Subject: (usr-tc) DNIS on Quads

From: LUIS MIRABAL <[email-masked]>
Date: Thu, 29 Mar 2001 17:34:36 +0000

Hi all

Somebody knows if Quad Modems can get DNIS/ANI from Telco and pass it to the
RADIUS via NetServer/ARC ?
How can I set up that ?

Regards

Luis Mirabal

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.